
Redmine - Defect #22085

error 500 when trying to reply to a forum topic on redmine.org

2016-02-18 17:19 - Linus van Geuns

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

Hey,

I am getting the following error page when trying to add the attached response to the linked forum topic:

Redmine is down :(

Related issues:

Related to Redmine - Defect #23037: 500 error when posting on the forums Closed

History

#1 - 2016-02-18 17:22 - Linus van Geuns

Seems to be related to the web UI trying to use a specific response ID.

Creating a new response with content "test", editing that response to contain the originally intended text worked.

#2 - 2016-02-18 17:30 - Toshi MARUYAMA

- Category changed from Forums to Website (redmine.org)

- Status changed from New to Closed

I think it is due to high load.

#3 - 2016-02-18 17:31 - Linus van Geuns

- Status changed from Closed to Reopened

Getting the same issue when trying to add another response to the same topic...

#4 - 2016-02-18 17:45 - Toshi MARUYAMA

- Assignee set to Jean-Philippe Lang

- Affected version deleted (3.2.0)

#5 - 2016-02-18 17:46 - Toshi MARUYAMA

- Subject changed from error 500 when trying to reply to a forum topic to error 500 when trying to reply to a forum topic on redmine.org

#6 - 2016-02-18 17:47 - Toshi MARUYAMA

- Description updated

#7 - 2016-02-19 10:52 - Linus van Geuns

Still getting the same issue when trying to add another response to the same topic...

#8 - 2016-06-11 02:13 - Toshi MARUYAMA

- Related to Defect #23037: 500 error when posting on the forums added

#9 - 2019-05-23 09:51 - Francesco Moro

I'm facing the same problem trying to comment my post here: https://www.redmine.org/boards/2/topics/57233?r=57235

Can this be related to the title including a "(" or ")" digit?

Just a coincidence?
https://www.redmine.org/boards/2/topics/49303
https://www.redmine.org/boards/2/topics/57233?r=57235


#10 - 2023-05-05 07:30 - Go MAEDA

- Status changed from Reopened to Closed

- Assignee deleted (Jean-Philippe Lang)

- Resolution set to Cant reproduce

Files

redmine_response.txt 974 Bytes 2016-02-18 Linus van Geuns

redmine.org_500.png 43.8 KB 2016-02-18 Linus van Geuns
